3

I am using Magento CE 1.9.1.0 and want to install the security patch SUPEE-1533, but the patch process always run in trouble with the following message:

sh ./PATCH_SUPEE-1533_EE_1.13.x_v1-2015-02-10-08-18-32.sh

Checking if patch can be applied/reverted successfully...
ERROR: Patch can't be applied/reverted successfully.

patching file app/code/core/Mage/Adminhtml/Block/Dashboard/Graph.php
Reversed (or previously applied) patch detected!  Assume -R? [n]
Apply anyway? [n]
Skipping patch.
1 out of 1 hunk ignored -- saving rejects to file app/code/core/Mage/Adminhtml/Block/Dashboard/Graph.php.rej
patching file app/code/core/Mage/Adminhtml/controllers/DashboardController.php
Reversed (or previously applied) patch detected!  Assume -R? [n]
Apply anyway? [n]
Skipping patch.
1 out of 1 hunk ignored -- saving rejects to file app/code/core/Mage/Adminhtml/controllers/DashboardController.php.rej

What can I do to install this patch?

  • Reversed (or previously applied) patch detected! Assume -R? [n] – user2857 Apr 23 '15 at 11:19
4

The security patch SUPEE-1533 is already there in magento 1.9.1.0.

0

I think Supee-1533 is only for enterprise edition. 5344 is the one you should need

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.